*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body {
  background-image: url("../../img/linen-for-light-background.png");
  background-color: #F6F6F6;
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  line-height: 1.5;
  font-size: 16px; }

.container {
  min-width: 320px; }

.well, .navbar {
  background-color: #FFF; }

#termine {
  float: left;
  border-color: #ffc800; }

.mytable {
  display: table; }

.row {
  font-size: 1.7rem; }

.row {
  display: table-row; }

.rowh {
  border: 1px solid red; }

.col1, .col2, .col3 {
  display: table-cell; }

.col1 {
  margin-left: 5%;
  width: 50%; }

.col2 {
  width: 28%; }

.col3 {
  width: 0%; }

@media screen and (max-width: 450px) {
  #kopf {
    width: 260px;
    margin: 0 auto;
    position: relative;
    left: -5px; }
    #kopf img {
      float: left;
      height: 40px;
      width: 40px;
      margin: 0.1rem; }
    #kopf #text {
      font-family: 'Vollkorn', serif;
      position: relative;
      left: 3px;
      top: 0px; }
      #kopf #text:after {
        content: "";
        display: table;
        clear: both; }
      #kopf #text img {
        position: absolute;
        top: 5px;
        left: 38px;
        width: 215px;
        height: 23px; }
      #kopf #text #title {
        font-size: 1.6rem;
        display: block;
        color: #00ceff; }
      #kopf #text #title span.first {
        font-size: 2.5rem; }
      #kopf #text #subtitle {
        font-size: 0.62rem;
        position: absolute;
        top: 31px;
        left: 39px;
        font-weight: bold;
        letter-spacing: 0.26em; }

  #termine, .row {
    font-size: 1.0rem; } }
@media screen and (min-width: 450px) {
  #kopf {
    width: 394px;
    margin: 0 auto;
    position: relative;
    left: -6px; }
    #kopf img {
      float: left;
      height: 50px;
      width: 50px;
      margin: 0.1rem 0.1rem 0.1rem 0rem; }
    #kopf #text {
      font-family: 'Vollkorn', serif;
      position: relative;
      left: 3px;
      top: 0px; }
      #kopf #text:after {
        content: "";
        display: table;
        clear: both; }
      #kopf #text #title {
        font-size: 2.7rem;
        display: block;
        color: #00ceff; }
      #kopf #text img {
        position: absolute;
        top: 5px;
        left: 55px;
        width: 330px;
        height: 23px; }
      #kopf #text #title span.first {
        font-size: 3.2rem; }
      #kopf #text #subtitle {
        font-size: 0.94rem;
        position: absolute;
        top: 34px;
        left: 57px;
        font-weight: bold;
        letter-spacing: 0.26em; }

  #termine, .row {
    font-size: 1.3rem; } }
@media screen and (min-width: 700px) {
  #kopf {
    width: 615px;
    margin: 0 auto; }
    #kopf img {
      float: left;
      height: 75px;
      width: 75px;
      margin: 1rem 1rem 1rem 0rem; }
    #kopf #text {
      font-family: 'Vollkorn', serif;
      position: relative;
      left: 6px;
      top: 5px; }
      #kopf #text:after {
        content: "";
        display: table;
        clear: both; }
      #kopf #text img {
        position: absolute;
        top: 5px;
        left: 80px;
        width: 522px;
        height: 36px; }
      #kopf #text #title {
        font-size: 4.2rem;
        display: block;
        color: #00ceff; }
      #kopf #text #title span.first {
        font-size: 5.0rem; }
      #kopf #text #subtitle {
        font-size: 1.5rem;
        position: absolute;
        top: 57px;
        left: 81px;
        font-weight: bold;
        letter-spacing: 0.26em; }

  #termine, .row {
    font-size: 1.7rem; } }
#aus .navbar-default .navbar-brand {
  color: #00ceff; }

.navbar-default .navbar-nav > .dropdown > a .caret {
  border-top-color: #00ceff;
  border-bottom-color: #00ceff; }

#content {
  margin-top: 2rem; }
  #content p {
    text-align: justify; }
  #content img {
    margin: 2rem auto; }

.copyright {
  float: right; }
  .copyright hr {
    color: #00ceff;
    background-color: #00ceff;
    border-color: #00ceff; }
  .copyright span {
    font-size: 1.0rem;
    margin: 0 auto;
    width: 115px; }
  .copyright a {
    font-size: 1.0rem;
    color: #000; }

.center {
  margin-left: auto;
  margin-right: auto; }

.ueberschrift1 {
  color: #888; }

.ueberschrift2, .theme_title {
  font-size: 2.8rem;
  font-family: "Times New Roman", Times, serif;
  text-align: center;
  color: #888; }

.ueberschrift3 {
  font-size: 2.1rem;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  margin-bottom: 3rem; }

#Angebot {
  display: inline;
  font-size: 1.3em;
  font-family: "Times New Roman", Times, serif;
  padding: 3px 0;
  border-top: 2px solid #00ceff;
  border-bottom: 2px solid #00ceff; }
  #Angebot .klein {
    font-size: 0.8em; }

@media screen and (max-width: 450px) {
  #yinyanbox {
    color: #888;
    text-shadow: #c0c0c0 3px 3px 5px; }
    #yinyanbox .leftwing {
      margin: 1rem auto;
      font-weight: bold; }
    #yinyanbox #yin {
      background-image: url("../../img/yinneu1.jpg");
      width: 120px;
      height: 120px; }
    #yinyanbox .rightwing {
      margin: 1rem auto;
      font-weight: bold;
      margin-bottom: 1rem; } }
@media screen and (min-width: 450px) {
  #yinyanbox {
    color: #888;
    text-shadow: #c0c0c0 3px 3px 5px;
    text-align: justify;
    margin-bottom: 1rem; }
    #yinyanbox .leftwing {
      float: left;
      font-weight: bold;
      height: 120px;
      width: 40%; }
      #yinyanbox .leftwing .vert_center {
        text-align: right;
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        padding-right: 10px; }
    #yinyanbox #yin {
      background-image: url("../../img/yinneu1.jpg");
      width: 120px;
      height: 120px;
      float: left; }
    #yinyanbox .rightwing {
      height: 120px;
      font-weight: bold;
      width: 40%;
      float: left; }
      #yinyanbox .rightwing .vert_center {
        text-align: left;
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        padding-left: 10px; }
    #yinyanbox:after {
      content: "";
      display: table;
      clear: both; } }
@media (min-width: 768px) {
  .navbar-header {
    display: none; }

  .navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top; }

  .navbar .navbar-collapse {
    text-align: center; } }
#content:after {
  content: "";
  display: table;
  clear: both; }
